/*------------------------------------------
-- Layout ----------------------------------
------------------------------------------*/

body			{ color: #2d2d2d; background: #f4f5f5 url(../img2010/body-bg.gif) top repeat-x }

/* Wrapper
------------------------------------------*/

#wrap 			{ width: 970px; margin: 0 auto;}

/* Header
------------------------------------------*/

#header			{ position: relative; overflow:hidden; padding-top: 92px }

/* Main content
------------------------------------------*/

#content		{ background:url(../img2010/white-middle.gif) repeat-y; width: 100% }
.whiteBottom	{ background:url(../img2010/white-bottom.gif) bottom no-repeat; width: 100%}
.whiteTop		{ background:url(../img2010/white-top.gif) top no-repeat; padding: 21px 21px 21px 20px; overflow:hidden}

.leftCol		{ float:left; width: 710px}
.leftCol h2		{ width: 100%; float:left}
.rightCol		{ float: right; width: 190px; background:url(../img2010/right-col-middle.gif) repeat-y; text-align:center; 
					margin-bottom: 46px; position:relative}
.sIFR-alternate	{ display: none; visibility: hidden}
/* Footer
------------------------------------------*/

#footer			{ width: 930px; height: 31px; margin: 0 auto; padding:18px 20px 0}
#footer	p		{ color: #939598; margin:0}
#footer a		{ color: #939598 !important; text-decoration:underline}
#footer	p img	{ margin: -10px 0 -7px 0; position: relative}				
				
				
				
				
				
				
				